/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.name-card, .card {
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);
	padding: 15px;
}
.name-card-title {
	margin-top: 12px;
}
.profile-img {
	max-width: 225px;
}
.x-navbar .x-brand {
	margin-top: 11px!important;
}
.i-inverted {
	color: white;
}
.i-inverted > span > i {
	background-color: #fff;
	color: #2874b2;
	line-height: 2.1em;
}
h2 a:hover, .h2 a:hover {
	color: #272727;
	text-decoration: underline;
}
.i-inverted a, .i-inverted a:hover {
	color: white;
}
.logo-block {
	display: none;
}
.viewevent {
	width: 60px!important;
	text-align: center;
	color: #272727!important;
}
.viewevent:hover {
	text-decoration: underline;
}
a.viewevent.disabled {
	color: #e4e4e4!important;
}
.business_name {
	display:none;
}
.x-sidebar{
	padding: 15px;
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.135);
}
.no-margin {
	margin: 0px;
}
.no-margin-top {
	margin-top: 0px;
}
.bigger-font {
	font-size: 18px;
}
img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha {
	border-radius: 4px;
}
.sub-menu {
	border-radius: 0px 0px 4px 4px!important;
	top: 90px!important;
}


